/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    UTILITAIRE : CONTAIN
    Adapte l'image par rapport à sa hauteur ou sa largeur max pour qu'elle ne dépasse pas de son conteneur
*/



/* -----------------
    01 - XS
----------------- */

.utils_contain,
.contain {
	overflow: hidden;
}

    .utils_contain img,
	.contain img {
		object-fit: contain;
		width: 100%;
		height: 100%;
	}



/* -----------------
    04 - LG
----------------- */

@media (min-width: 992px) {
    .utils_contain-lg,
    .contain-lg {
        overflow: hidden;
    }

        .utils_contain-lg img,
        .contain-lg img {
            object-fit: contain;
            width: 100%;
            height: 100%;
        }
}
